.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-0.050688px;}
.ls13{letter-spacing:-0.041472px;}
.lsf{letter-spacing:-0.036864px;}
.ls3{letter-spacing:-0.032256px;}
.ls18{letter-spacing:-0.023040px;}
.ls2{letter-spacing:-0.021600px;}
.ls11{letter-spacing:-0.018432px;}
.ls14{letter-spacing:-0.013824px;}
.lsd{letter-spacing:-0.009216px;}
.ls15{letter-spacing:-0.004608px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.003792px;}
.ls4{letter-spacing:0.007584px;}
.ls17{letter-spacing:0.009216px;}
.ls7{letter-spacing:0.011376px;}
.ls12{letter-spacing:0.013824px;}
.ls8{letter-spacing:0.015168px;}
.ls5{letter-spacing:0.018960px;}
.ls1{letter-spacing:0.021600px;}
.lsa{letter-spacing:0.022752px;}
.ls9{letter-spacing:0.023040px;}
.lse{letter-spacing:0.041712px;}
.ls16{letter-spacing:0.064464px;}
.ls10{letter-spacing:0.075840px;}
.lsb{letter-spacing:0.079632px;}
.lsc{letter-spacing:0.109968px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.081000px;}
.ws14{word-spacing:-0.013824px;}
.ws17{word-spacing:-0.009216px;}
.ws3{word-spacing:-0.005400px;}
.ws0{word-spacing:0.000000px;}
.ws15{word-spacing:0.004608px;}
.wsb{word-spacing:0.009216px;}
.wsa{word-spacing:0.011376px;}
.ws12{word-spacing:0.018432px;}
.ws18{word-spacing:0.023040px;}
.wse{word-spacing:0.032256px;}
.ws10{word-spacing:0.036864px;}
.ws13{word-spacing:0.041472px;}
.ws9{word-spacing:0.041712px;}
.ws11{word-spacing:0.045504px;}
.ws19{word-spacing:0.050688px;}
.ws16{word-spacing:0.056880px;}
.wsf{word-spacing:0.079632px;}
.ws8{word-spacing:0.098592px;}
.ws5{word-spacing:0.102384px;}
.wsd{word-spacing:0.106176px;}
.ws7{word-spacing:0.109968px;}
.ws4{word-spacing:0.113760px;}
.ws6{word-spacing:0.117552px;}
.ws1{word-spacing:0.121344px;}
.wsc{word-spacing:134.506032px;}
._6{margin-left:-134.430192px;}
._5{margin-left:-82.423632px;}
._1{margin-left:-1.095888px;}
._7{width:1.209648px;}
._8{width:96.722544px;}
._2{width:105.356928px;}
._9{width:132.480000px;}
._4{width:134.399856px;}
._a{width:146.636640px;}
._b{width:149.514768px;}
._3{width:172.797648px;}
._0{width:630.719568px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:37.920000px;}
.fs2{font-size:46.080000px;}
.fs1{font-size:54.000000px;}
.y2{bottom:67.393628px;}
.y1{bottom:84.932574px;}
.y44{bottom:256.660029px;}
.y43{bottom:277.957137px;}
.y0{bottom:295.527704px;}
.y41{bottom:301.856333px;}
.y42{bottom:304.843733px;}
.y3f{bottom:327.971988px;}
.y40{bottom:330.959388px;}
.y3d{bottom:355.436791px;}
.y3e{bottom:358.424191px;}
.y3b{bottom:380.396033px;}
.y3c{bottom:383.383433px;}
.y39{bottom:407.860836px;}
.y3a{bottom:410.848236px;}
.y38{bottom:436.675250px;}
.y36{bottom:457.779320px;}
.y37{bottom:457.971747px;}
.y35{bottom:479.269324px;}
.y34{bottom:497.290250px;}
.y33{bottom:518.009312px;}
.y32{bottom:536.126445px;}
.y31{bottom:556.845269px;}
.y30{bottom:574.384215px;}
.y2f{bottom:591.923161px;}
.y2e{bottom:609.462107px;}
.y2d{bottom:627.001053px;}
.y2c{bottom:644.539980px;}
.y2b{bottom:662.560745px;}
.y2a{bottom:662.561516px;}
.y29{bottom:683.858014px;}
.y28{bottom:704.577075px;}
.y27{bottom:722.597841px;}
.y26{bottom:722.598612px;}
.y25{bottom:743.895109px;}
.y24{bottom:764.614075px;}
.y23{bottom:782.153021px;}
.y22{bottom:799.691967px;}
.y21{bottom:817.230913px;}
.y20{bottom:834.576487px;}
.y1e{bottom:852.308034px;}
.y1f{bottom:852.308805px;}
.y1c{bottom:870.328337px;}
.y1d{bottom:870.329570px;}
.y1b{bottom:891.819111px;}
.y1a{bottom:912.345900px;}
.y19{bottom:930.944467px;}
.y17{bottom:949.061292px;}
.y18{bottom:949.062005px;}
.y16{bottom:966.600238px;}
.y15{bottom:984.332556px;}
.y14{bottom:1001.871502px;}
.y13{bottom:1019.410448px;}
.y12{bottom:1037.431213px;}
.y11{bottom:1037.431984px;}
.y10{bottom:1058.728482px;}
.yf{bottom:1079.447409px;}
.ye{bottom:1096.986355px;}
.yd{bottom:1114.525301px;}
.yc{bottom:1132.064247px;}
.yb{bottom:1149.603193px;}
.ya{bottom:1167.142139px;}
.y9{bottom:1184.681085px;}
.y8{bottom:1202.220031px;}
.y7{bottom:1220.337164px;}
.y6{bottom:1220.337781px;}
.y5{bottom:1241.538065px;}
.y4{bottom:1263.606516px;}
.y3{bottom:1288.565517px;}
.h2{height:35.038080px;}
.h5{height:36.403200px;}
.h6{height:42.577920px;}
.h4{height:44.236800px;}
.h3{height:51.840000px;}
.h1{height:922.721011px;}
.h0{height:1352.360472px;}
.w1{width:730.788616px;}
.w0{width:956.000000px;}
.x0{left:115.641275px;}
.xd{left:133.565673px;}
.x5{left:171.149088px;}
.x6{left:173.461913px;}
.x4{left:179.243977px;}
.xb{left:201.408555px;}
.xa{left:229.066093px;}
.x3{left:231.283515px;}
.xc{left:238.317395px;}
.x7{left:278.888209px;}
.x9{left:289.103189px;}
.xe{left:319.072782px;}
.x2{left:333.721448px;}
.x8{left:339.407394px;}
.xf{left:408.212777px;}
.x1{left:478.080306px;}
.x10{left:497.352773px;}
.x11{left:586.588982px;}
.x12{left:675.728978px;}
.x13{left:765.832959px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-0.042079pt;}
.ls13{letter-spacing:-0.034428pt;}
.lsf{letter-spacing:-0.030603pt;}
.ls3{letter-spacing:-0.026777pt;}
.ls18{letter-spacing:-0.019127pt;}
.ls2{letter-spacing:-0.017931pt;}
.ls11{letter-spacing:-0.015301pt;}
.ls14{letter-spacing:-0.011476pt;}
.lsd{letter-spacing:-0.007651pt;}
.ls15{letter-spacing:-0.003825pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.003148pt;}
.ls4{letter-spacing:0.006296pt;}
.ls17{letter-spacing:0.007651pt;}
.ls7{letter-spacing:0.009444pt;}
.ls12{letter-spacing:0.011476pt;}
.ls8{letter-spacing:0.012592pt;}
.ls5{letter-spacing:0.015740pt;}
.ls1{letter-spacing:0.017931pt;}
.lsa{letter-spacing:0.018888pt;}
.ls9{letter-spacing:0.019127pt;}
.lse{letter-spacing:0.034627pt;}
.ls16{letter-spacing:0.053515pt;}
.ls10{letter-spacing:0.062959pt;}
.lsb{letter-spacing:0.066107pt;}
.lsc{letter-spacing:0.091290pt;}
.ws2{word-spacing:-0.067242pt;}
.ws14{word-spacing:-0.011476pt;}
.ws17{word-spacing:-0.007651pt;}
.ws3{word-spacing:-0.004483pt;}
.ws0{word-spacing:0.000000pt;}
.ws15{word-spacing:0.003825pt;}
.wsb{word-spacing:0.007651pt;}
.wsa{word-spacing:0.009444pt;}
.ws12{word-spacing:0.015301pt;}
.ws18{word-spacing:0.019127pt;}
.wse{word-spacing:0.026777pt;}
.ws10{word-spacing:0.030603pt;}
.ws13{word-spacing:0.034428pt;}
.ws9{word-spacing:0.034627pt;}
.ws11{word-spacing:0.037775pt;}
.ws19{word-spacing:0.042079pt;}
.ws16{word-spacing:0.047219pt;}
.wsf{word-spacing:0.066107pt;}
.ws8{word-spacing:0.081846pt;}
.ws5{word-spacing:0.084994pt;}
.wsd{word-spacing:0.088142pt;}
.ws7{word-spacing:0.091290pt;}
.ws4{word-spacing:0.094438pt;}
.ws6{word-spacing:0.097586pt;}
.ws1{word-spacing:0.100734pt;}
.wsc{word-spacing:111.660642pt;}
._6{margin-left:-111.597683pt;}
._5{margin-left:-68.424260pt;}
._1{margin-left:-0.909755pt;}
._7{width:1.004193pt;}
._8{width:80.294550pt;}
._2{width:87.462414pt;}
._9{width:109.978725pt;}
._4{width:111.572500pt;}
._a{width:121.730908pt;}
._b{width:124.120196pt;}
._3{width:143.448558pt;}
._0{width:523.594005pt;}
.fs0{font-size:31.479418pt;}
.fs2{font-size:38.253469pt;}
.fs1{font-size:44.828285pt;}
.y2{bottom:55.947051pt;}
.y1{bottom:70.507067pt;}
.y44{bottom:213.067200pt;}
.y43{bottom:230.747067pt;}
.y0{bottom:245.333333pt;}
.y41{bottom:250.587067pt;}
.y42{bottom:253.067067pt;}
.y3f{bottom:272.267067pt;}
.y40{bottom:274.747067pt;}
.y3d{bottom:295.067067pt;}
.y3e{bottom:297.547067pt;}
.y3b{bottom:315.787067pt;}
.y3c{bottom:318.267067pt;}
.y39{bottom:338.587067pt;}
.y3a{bottom:341.067067pt;}
.y38{bottom:362.507451pt;}
.y36{bottom:380.027067pt;}
.y37{bottom:380.186811pt;}
.y35{bottom:397.867067pt;}
.y34{bottom:412.827200pt;}
.y33{bottom:430.027200pt;}
.y32{bottom:445.067200pt;}
.y31{bottom:462.267003pt;}
.y30{bottom:476.827019pt;}
.y2f{bottom:491.387035pt;}
.y2e{bottom:505.947051pt;}
.y2d{bottom:520.507067pt;}
.y2c{bottom:535.067067pt;}
.y2b{bottom:550.027067pt;}
.y2a{bottom:550.027707pt;}
.y29{bottom:567.707067pt;}
.y28{bottom:584.907067pt;}
.y27{bottom:599.867067pt;}
.y26{bottom:599.867707pt;}
.y25{bottom:617.547067pt;}
.y24{bottom:634.746987pt;}
.y23{bottom:649.307003pt;}
.y22{bottom:663.867019pt;}
.y21{bottom:678.427035pt;}
.y20{bottom:692.826523pt;}
.y1e{bottom:707.546427pt;}
.y1f{bottom:707.547067pt;}
.y1c{bottom:722.506043pt;}
.y1d{bottom:722.507067pt;}
.y1b{bottom:740.346683pt;}
.y1a{bottom:757.387067pt;}
.y19{bottom:772.826731pt;}
.y17{bottom:787.866475pt;}
.y18{bottom:787.867067pt;}
.y16{bottom:802.426491pt;}
.y15{bottom:817.147035pt;}
.y14{bottom:831.707051pt;}
.y13{bottom:846.267067pt;}
.y12{bottom:861.227067pt;}
.y11{bottom:861.227707pt;}
.y10{bottom:878.907067pt;}
.yf{bottom:896.106955pt;}
.ye{bottom:910.666971pt;}
.yd{bottom:925.226987pt;}
.yc{bottom:939.787003pt;}
.yb{bottom:954.347019pt;}
.ya{bottom:968.907035pt;}
.y9{bottom:983.467051pt;}
.y8{bottom:998.027067pt;}
.y7{bottom:1013.067067pt;}
.y6{bottom:1013.067579pt;}
.y5{bottom:1030.667067pt;}
.y4{bottom:1048.987267pt;}
.y3{bottom:1069.707067pt;}
.h2{height:29.086982pt;}
.h5{height:30.220241pt;}
.h6{height:35.346206pt;}
.h4{height:36.723331pt;}
.h3{height:43.035153pt;}
.h1{height:766.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:606.666667pt;}
.w0{width:793.626667pt;}
.x0{left:96.000000pt;}
.xd{left:110.880000pt;}
.x5{left:142.080000pt;}
.x6{left:144.000000pt;}
.x4{left:148.800000pt;}
.xb{left:167.200000pt;}
.xa{left:190.160000pt;}
.x3{left:192.000800pt;}
.xc{left:197.840000pt;}
.x7{left:231.520000pt;}
.x9{left:240.000000pt;}
.xe{left:264.879360pt;}
.x2{left:277.040000pt;}
.x8{left:281.760208pt;}
.xf{left:338.879232pt;}
.x1{left:396.880000pt;}
.x10{left:412.879104pt;}
.x11{left:486.958848pt;}
.x12{left:560.958720pt;}
.x13{left:635.758848pt;}
}
